* {
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
  font-family: ff-meta-web-pro, sans-serif;
}

body {
  background: #EDEDED;
}

#home {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#home > a {
  display: block;
  padding: 3em 2em;
  width: 48%;
  margin: 0.5em 0;
  font-size: 2em;
  text-align: center;
  box-shadow: 6px 6px 0 rgba(0,0,0,0.2);
}
#home > a:first-child {
  box-shadow: none;
}
#home--subscribe {
  background: #FFB0EB;
}
#home--issues {
  background: #9B00E9;
}
#home--archive {
  background: #E91200;
}
#squiggle {
  position: fixed;
  top: -25%;
  left: 10%;
  right: -10%;
  bottom: 0;
  z-index: -1;
}

a {
  color: #000;
  text-decoration: underline;
}

h1 {
  font-weight: 800;
}

img {
  max-width: 100%;
}

main {
  max-width: 960px;
  margin: 1em auto;
  padding: 0 1.5em;
}

#home > a,
nav a, .stamp a,
.post-item h1 a,
.event-item h1 a,
.store-item h1 a {
  text-decoration: none;
}

nav {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 1.5em;
  position: relative;
  z-index: 10;
}
.nav-primary a {
  margin-right: 1.5em;
}
.nav-secondary a {
  margin-left: 1.5em;
}
.nav-primary a:first-child {
  text-transform: uppercase;
  font-weight: 800;
  font-family: alverata-irregular, serif;
  line-height: 1.5;
}
nav .search {
  display: inline-block;
}
nav .search input[type=submit] {
  background: none;
  border: none;
  padding: 0;
  font-family: ff-meta-web-pro, sans-serif;
  font-size: 1em;
}
input[type=text],
input[type=email] {
  border: none;
  background: none;
  border-bottom: 2px solid black;
}
input[type=text]::placeholder,
input[type=email]::placeholder {
  font-family: ff-meta-web-pro, sans-serif;
  font-style: italic;
}

.most-recent-issue {
  height: 32em;
  position: relative;
}
.most-recent-issue--post {
  width: 100%;
  pointer-events: none;
}
.most-recent-issue--post {
  padding: 1em;
  width: 320px;
  text-align: left;
  display: inline-block;
  height: 26em;
  pointer-events: auto;
  position: absolute;
}
.most-recent-issue--post h1 {
  margin-top: 0;
  text-transform: uppercase;
}
.most-recent-issue--post:hover {
  z-index: 10;
}
.most-recent-issue--post:first-child {
  background: #FF00FF;
  left: 0;
  top: 0em;
}
.most-recent-issue--post:nth-child(2) {
  background: #00FF00;
  left: calc(50% - 320px / 2);
  top: 2em;
}
.most-recent-issue--post:last-child {
  background: #FBB03B;
  right: 0;
  top: 4em;
}

footer {
  margin: 4em 0;
  display: flex;
  justify-content: space-between;
}
footer > div:first-child {
  font-style: italic;
  font-family: alverata-irregular, serif;
  font-weight: 800;
}

.stamp {
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.2em;
  line-height: 1;
  transform: rotate(-20deg);
  font-family: alverata-irregular, serif;
}
.stamp > div:first-child {
  margin-left: 0.35em;
}

.stamp-header {
  color: #C1272D;
  text-align: center;
  font-size: 2.5em;
  margin: 2em 0;
}

.brand {
  position: fixed;
  z-index: 2;
}

.brand__top-left {
  top: 1em;
  left: 0.5em;
}

.brand__top-right {
  top: 1em;
  right: 0.5em;
}

.brand__mid-right {
  top: calc(50% - 1em);
  right: 0.5em;
}

.brand__mid-left {
  top: calc(50% - 1em);
  left: 0.5em;
}

.brand__bottom-right {
  bottom: 1em;
  right: 0.5em;
}

.brand__bottom-left {
  bottom: 1em;
  left: 0.5em;
}

.post-item {
  display: flex;
  max-width: 640px;
  margin: 4em auto;
}
.post-item h1 {
  margin: 0;
  text-transform: uppercase;
  font-size: 1.8em;
  line-height: 1.1;
}
.post-item--image {
  margin: 0 3em 0 0;
}
.post-item img {
  max-width: 160px;
}
.post-item--meta {
  font-size: 0.8em;
  text-transform: uppercase;
}
.post-item--authors {
  margin-top: 1em;
  font-size: 1.2em;
  font-style: italic;
  text-align: right;
  font-weight: bold;
}
.post-item--body {
  flex: 1;
}
.print-only {
  font-size: 0.8em;
  text-transform: uppercase;
  padding: 0 0.25em;
  background: #79CEFD;
  display: inline-block;
}

.most-recent-posts--archive {
  text-align: center;
  font-size: 1.6em;
  font-style: italic;
  text-transform: uppercase;
  text-decoration: underline;
  font-family: alverata-irregular, serif;
}

.issues {
  display: grid;
  grid-template-columns: repeat(auto-fit, 250px);
  justify-content: space-between;
}
.issue-item {
  margin-bottom: 5em;
  width: 130px;
}
.issue-item--cover h1 {
  margin: 0;
  font-size: 1em;
  font-family: alverata-irregular, serif;
}
.issue-item--cover {
  padding: 1em;
  height: 170px;
  width: 130px;
  position: relative;
  box-shadow: 4px 4px 0px rgba(0,0,0,0.8);
  background-size: cover;
  background-position: center center;
}

.issue-with-caption {
  display: flex;
}
.issue-with-caption > p {
  margin: 0 1em;
  min-width: 120px;
}

.issue--header {
  display: flex;
}
.issue--header .issue-item {
  width: 250px;
  margin-right: 1em;
  margin-bottom: 0;
}
.issue--header .issue-item--cover {
  width: 220px;
  height: 300px;
}
.issue--intro h1 {
  margin-top: 0;
  text-transform: uppercase;
}

article {
  max-width: 720px;
  margin: 0 auto;
}
article header {
  position: relative;
}
article header h1 {
  font-size: 3em;
  text-transform: uppercase;
}
.post--meta {
  margin: 2em 0 4em 6em;
}
.post--meta h3 {
  font-style: italic;
}
.post--issue-meta {
	position: absolute;
	text-transform: uppercase;
	transform: ;
	transform-origin: 100% 0;
	left: -2.5em;
	top: 1.5em;
	transform: translate(-100%) rotate(-90deg);
}

#about {
  display: flex;
}
#about > div {
  flex: 1;
}

#masthead {
  padding: 0 0 0 2em;
}
#masthead > div p {
  line-height: 1.3;
}
#masthead ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#masthead h2 {
  margin-bottom: 0;
  font-weight: 800;
}
#masthead hr {
  background: #000;
  border: none;
  height: 1px;
  margin: 1.5em 0;
}

#manifesto {
  max-width: 480px;
  margin: 1em auto;
  background: #FB8A0A;
  padding: 2em 3em;
  color: #D8FFC2;
  box-shadow: 7px 7px 0px rgba(0,0,0,0.3);
}
#manifesto a {
  text-decoration: underline;
}

#mc_embed_signup div.mce_inline_error {
  background: #FF3434 !important;
}

/* Shop and Events */
.store {
  background: #A546D1;
}

.store-item, .event-item {
  display: flex;
  max-width: 640px;
  margin: 4em auto;
}
.store-item h1, .event-item h1 {
  margin: 0;
  text-transform: uppercase;
  font-size: 1.8em;
  line-height: 1.1;
}
.store-item--image, .event-item--image {
  margin: 0 1em 0 0;
}
.store-item img, .event-item img {
  max-width: 160px;
}
.store-item:nth-child(odd),
.event-item:nth-child(odd) {
  flex-direction: row-reverse;
}
.store-item:nth-child(odd) .store-item--image,
.event-item:nth-child(odd) .event-item--image {
  margin: 0 0 0 1em;
}
.event-item h2 {
  margin-top: 0;
  font-weight: normal;
  font-size: 1em;
}

.product {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  display: flex;
  position: relative;
  padding: 0 0 3.5em 0;
}
.product--gallery {
  flex: 1;
  min-width: 60%;
}
.product--info {
  padding: 1em;
  min-width: 380px;
}
.product--info p {
  line-height: 1.6;
}
.product h1 {
  font-size: 2.2em;
  margin-bottom: 0;
  text-transform: uppercase;
}
.product--gallery img {
  display: block;
  margin: 3em 0;
  width: 100%;
}
.product--gallery figure {
  margin: 0 1em 0 0;
}
.product--skus {
  margin-top: 2em;
}
.product--sku {
  margin-bottom: 0.6em;
}
.sku {
  display: flex;
  width: 100%;
}
.sku > div {
  flex: 1;
}
.sku input[type=submit] {
  border: 1px solid black;
  color: black;
  height: 28px;
  cursor: pointer;
  padding: 0.2em 0.5em;
  box-shadow: 1px 1px 0 0 black;
  font-family: 'Source Sans Pro', sans-serif;
  transition: color 0.2s, border-color 0.2s;
}
.sku input[type=submit][disabled],
.sku input[type=submit][disabled]:hover {
  cursor: default;
  border: none;
  box-shadow: none;
  color: black;
}
.sku--name {
  text-decoration: underline;
}
.sku--price {
  color: black;
}

.cart, .checkout, .authenticate {
  max-width: 480px;
  margin: 6em auto 12em;
}
.cart table, .checkout table {
  font-size: 0.9em;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
.cart td:last-child,
.cart .cart--quantity,
.checkout td:last-child {
  text-align: right;
}
.cart tr:last-child,
.checkout tr:last-child {
  font-weight: bold;
  background: rgba(255,255,255,0.3);
  color: black;
}
.checkout tr:first-child {
  font-weight: normal;
  background: none;
  color: #000;
}
.cart .cart--update-quantity {
  display: inline;
}
.cart .cart--update-quantity-symbol {
  text-align: center;
}
.cart input[type=submit] {
  border: none;
  padding: 0;
  display: inline;
  cursor: pointer;
}

.checkout .form-field,
.authenticate .form-field{
  margin: 0 0 0.5em 0;
}
.checkout .form-field label,
.authenticate .form-field label {
  display: block;
}
.checkout .form-field input,
.authenticate .form-field input {
  width: 100%;
}
.checkout .column-2 {
  display: flex;
}
.checkout .column-2 .form-field {
  flex-basis: 50%;
}
.checkout .column-2 .form-field:first-child {
  padding-right: 1em;
}
.checkout input[type=submit],
.checkout button,
.authenticate input[type=submit],
.authenticate button {
  width: 100%;
  display: block;
  margin: 1em 0;
  padding: 0.5em;
  color: #000;
  background: #fff;
  text-align: center;
  font-family: 'Source Sans Pro', sans-serif;
  border: none;
  font-size: 1em;
  cursor: pointer;
  padding: 0.5em;
  border: 1px solid black;
  box-shadow: 1px 1px 0 0 black;
}
.checkout input[type=submit]:hover,
.checkout button:hover {
  background: #eee;
}

.flashes {
  width: 100%;
  text-align: center;
  position: fixed;
  top: 0;
  z-index: 100;
  pointer-events: none;
  margin: 0;
  padding: 0;
}
.flashes li {
  color: #fff;
  background: #000;
  display: inline-block;
  padding: 0.6em 1em;
  margin: 0.5em;
  box-shadow: 2px 2px 0 black;
  pointer-events: all;
}
.flashes li.error {
  background: #fd3304;
}
a.go-checkout {
  color: #fff;
  border: none;
  font-size: 1em;
  background: #222;
  cursor: pointer;
  padding: 0.2em 0.5em;
  font-family: 'Source Sans Pro', sans-serif;
  box-shadow: 1px 1px 0 0 black;
}
a.go-checkout:hover {
  background: #333;
}
.flashes a.go-checkout {
  margin-left: 0.5em;
}
.cart a.go-checkout {
  width: 100%;
  display: block;
  margin: 1em 0;
  padding: 0.5em;
  color: #000;
  background: #fff;
  text-align: center;
  border: 1px solid black;
  box-shadow: 1px 1px 0 0 black;
}
.cart a.go-checkout:hover {
  background: #eee;
}
.cart input[type="submit"] {
  background: none;
}

.checkout--warning,
.checkout--error {
  color: #fff;
  font-weight: bold;
  margin: 0 0 1em 0;
}

.thanks {
  margin: 6em auto 3em auto;
  text-align: center;
}

.store--subnav img {
  width: 16px;
  vertical-align: middle;
}

footer input[type=submit] {
  background: none;
  border: 2px solid black;
  padding: 0 0.5em;
  font-family: ff-meta-web-pro, sans-serif;
  font-size: 1em;
}



@media only screen and (max-width: 1080px) {
  .brand {
    display: none;
  }

  .product {
    display: block;
  }
  .product--info {
    min-width: none;
  }
  .product--info h1 {
    margin-top: 0;
    padding: 0;
  }

  .sku > div {
    flex: 0.5;
  }
}

#faq ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

@media only screen and (max-width: 760px) {
  nav {
    flex-direction: column;
  }
  nav > div {
    display: flex;
    justify-content: space-between;
  }
  .nav-primary {
    margin-bottom: 0.5em;
  }
  .nav-primary a, .nav-secondary a {
    margin: 0;
  }
  #about {
    display: block;
  }
  #masthead {
    padding: 2em 1.5em;
  }
  #home {
    display: block;
    text-align: center;
  }
  #home > a {
    display: inline-block;
    max-width: 100%;
    width: 320px;
    min-width: 280px;
    font-size: 1.5em;
  }
}

@media only screen and (max-width: 640px) {
  .issue--header {
    display: block;
  }
  .issue--header .issue-item {
    margin: 2em auto;
  }
  .issue--intro h1 {
    text-align: center;
  }
}

@media only screen and (max-width: 480px) {
  .post-item--image {
    display: none;
  }

  .search {
    width: 100%;
    margin-bottom: 0.5em;
  }
  .nav-secondary {
    flex-wrap: wrap;
  }
  .search form {
    display: flex;
  }
  .search input[type=text] {
    flex: 1;
  }

  .store-item, .event-item {
    display: block;
  }
  .store-item img, .event-item img {
    max-width: 100%;
  }

  .most-recent-issue {
    height: auto;
  }
  .most-recent-issue--post {
    position: static;
    margin-bottom: 1em;
    width: 100%;
    height: auto;
  }

  footer {
    display: block;
  }
  #mc_embed_signup_scroll {
    display: block !important;
    margin-top: 1em;
  }
  #mc_embed_signup_scroll > div:first-child {
    margin-bottom: 0.5em;
  }
}


#card-element {
	padding: 1em;
	margin: 0.5em 0;
	border: 1px solid black;
}

.billing h2 {
  margin: 0;
}
.billing h3 {
  margin: 0 0 1em 0;
  font-weight: normal;
  font-size: 0.9em;
  line-height: 1;
}
